Skip site navigation (1) Skip section navigation (2)

fix entab compile with gcc 3.3.5

From: Marko Kreen <marko(at)l-t(dot)ee>
To: pgsql-patches(at)postgresql(dot)org
Subject: fix entab compile with gcc 3.3.5
Date: 2004-12-14 20:16:51
Message-ID: 20041214201651.GA3508@l-t.ee (view raw or flat)
Thread:
Lists: pgsql-patches
entab did not compile for me (cvs head), as
gcc 3.3.5  #error's on <varargs.h>.

This patch includes <stdarg.h> and also converts
arg declaration to ANSI style, because K&R varargs
are mystery to me.

-- 
marko

Responses

pgsql-patches by date

Next:From: Bruce MomjianDate: 2004-12-14 20:35:08
Subject: Re: fix entab compile with gcc 3.3.5
Previous:From: Bruce MomjianDate: 2004-12-14 20:01:19
Subject: Re: Threading fix for AIX

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group